@charset "utf-8";
@import "https://fonts.googleapis.com/css?family=Lato";
@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css";

body {
    background: #000;
    margin: 0;
    padding: 0;
    font-family: Gotham,Helvetica Neue,Helvetica,Arial," sans-serif";
    font-size: 12px
}

.login-iframe {
    margin: 0
}

body {
    background: #000
}

header {
    background: #1d092c
}

nav {
    background: linear-gradient(#19538b,#093163)
}

.nav1 ul {
    list-style-type: none;
    margin: 0 20px;
    padding: 0 30px;
    overflow: hidden
}

    .nav1 ul li {
        float: left;
        width: auto;
        text-align: center
    }

        .nav1 ul li a {
            display: block;
            padding: 0 5px 0 10px;
            margin: 0;
            text-decoration: none;
            font-size: 15px;
            color: #fff
        }

            .nav1 ul li a:hover {
                color: #beaf83
            }

.nav1 {
    background: linear-gradient(#19538b,#093163);
    padding: 10px 0;
    margin: 0
}

    .nav1 .icon_home {
        background: url(../img/menu/home.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_casino {
        background: url(../img/menu/casino.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_sports {
        background: url(../img/menu/sports.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_slot {
        background: url(../img/menu/slot.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_4d {
        background: url(../img/menu/4d.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_racing {
        background: url(../img/menu/racing.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_poker {
        background: url(../img/menu/poker.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_promotion {
        background: url(../img/menu/promotion.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_banking {
        background: url(../img/menu/banking.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_download {
        background: url(../img/menu/download.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_luckywheel {
        background: url(../img/menu/luckywheel.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_home:hover {
        background: url(../img/menu/home.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_casino:hover {
        background: url(../img/menu/casino.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_sports:hover {
        background: url(../img/menu/sports.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_slot:hover {
        background: url(../img/menu/slot.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_4d:hover {
        background: url(../img/menu/4d.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_racing:hover {
        background: url(../img/menu/racing.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_poker:hover {
        background: url(../img/menu/poker.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_promotion:hover {
        background: url(../img/menu/promotion.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_banking:hover {
        background: url(../img/menu/banking.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_download:hover {
        background: url(../img/menu/download.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav1 .icon_luckywheel:hover {
        background: url(../img/menu/luckywheel.hover.png) no-repeat top;
        padding: 28px 10px 0
    }

.nav2 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden
}

    .nav2 ul li {
        float: left;
        width: auto;
        text-align: center
    }

        .nav2 ul li a {
            display: block;
            padding: 0;
            margin: 0 -6px;
            text-decoration: none;
            font-size: 15px;
            color: #fff
        }

            .nav2 ul li a:hover {
                color: #beaf83
            }

.nav2 {
    background: linear-gradient(#19538b,#093163);
    padding: 10px 0;
    margin: 0
}

    .nav2 .icon_home {
        background: url(../img/menu/home2.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav2 .icon_promotion {
        background: url(../img/menu/promotion2.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav2 .icon_download {
        background: url(../img/menu/download2.png) no-repeat top;
        padding: 28px 10px 0
    }

    .nav2 .icon_howtoplay {
        background: url(../img/menu/howtoplay.png) no-repeat top;
        padding: 28px 10px 0
    }

.pull-right {
    margin-right: 5px;
    margin-top: 13px
}

nav a {
    color: #fff
}

    nav a:hover {
        color: #beaf83
    }

.secondnav {
    margin: 0
}

    .secondnav a {
        text-decoration: none
    }

    .secondnav .button1 > a {
        color: #000
    }

.button1 {
    background: linear-gradient(yellow,#3e4439);
    border-radius: 3px;
    border: none;
    margin: 2px 0
}

.button2 {
    background: linear-gradient(red,#3e4439);
    border-radius: 3px;
    border: none;
    margin: 2px 0
}

.login-bar a {
    display: block
}

.login .btn-success {
    background: linear-gradient(#ffff00,#ff4000);
    border: none
}

    .login .btn-success:hover {
        background: #000
    }

.login a {
    color: #000
}
.login .btn {
    margin: 10px;
}
.register .btn {
    margin: 10px;
}

.register .btn-danger {
    background: linear-gradient(#ff0000,#ff4000);
    border: none
}

    .register .btn-danger:hover {
        background: #000
    }

.forgot a {
    text-decoration: none
}

.lang-bar span {
    color: #fff
}

.header-top {
    margin-top: 0
}

#footer-info {
    margin: 10px 0;
    background: #232222;
    background: linear-gradient(#232222,black)
}

    #footer-info ul {
        margin: 10px;
        padding: 10px;
        list-style: none;
        text-align: center
    }

        #footer-info ul li {
            display: inline-block;
            padding: 3px
        }

            #footer-info ul li a {
                text-decoration: none;
                color: #ff0;
                font-size: 14px;
                font-weight: 400
            }

                #footer-info ul li a:hover {
                    color: #a5f97e
                }

#copy {
    color: gray;
    padding: 8px;
    float: right
}

.footer-title {
    color: #fff;
    font-size: 15px;
    text-align: left;
    padding: 10px 0 0
}

#footer-left ul {
    list-style: none;
    text-align: left;
    margin: 0;
    padding: 0
}

    #footer-left ul li {
        padding: 5px 0
    }

        #footer-left ul li a {
            text-decoration: none;
            font-size: 15px;
            color: #fff;
            padding: 6px 0 6px 38px;
            display: block
        }

.hotline {
    background: url(../img/contact-hotline.png) no-repeat
}

.email {
    background: url(../img/contact-email.png) no-repeat
}

.whatsapp {
    background: url(../img/contact-whatsapp.png) no-repeat 0 0
}

.wechat {
    background: url(../img/contact-wechat.png) no-repeat
}

.telegram {
    background: url(../img/contact-telegram.png) no-repeat
}

.wechat-qr {
    margin: 0;
    padding: 10px 0;
    font-size: 15px;
    color: #fff;
    display: block
}

.separate {
    border-left: 1px solid #fff;
    height: 300px;
    float: left;
    margin: 20px 0
}

#footer-center span {
    font-size: 15px;
    color: #fff;
    padding: 2px;
    display: inline-block
}

    #footer-center span:hover {
        color: #ff0
    }

.fa {
    padding: 10px;
    font-size: 15px;
    width: 35px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px
}

    .fa:hover {
        opacity: .7;
        color: #fff;
        text-decoration: none
    }

.fa-facebook {
    background: #3b5998;
    color: #fff
}

.fa-twitter {
    background: #55acee;
    color: #fff
}

.fa-google {
    background: #dd4b39;
    color: #fff
}

.fa-instagram {
    background: #125688;
    color: #fff
}

.fa-youtube {
    background: #b00;
    color: #fff
}

#footer-right ul {
    list-style: none
}

    #footer-right ul li {
        margin: -10px 0;
        background: url(../img/vi.png) no-repeat 0;
        width: 100%
    }

        #footer-right ul li a:hover {
            text-decoration: underline
        }

.product-bar {
    background: #232323;
    padding: 10px;
    margin: 10px 0;
    border-bottom: 5px solid #171717;
    border-top: 5px solid #171717
}

#alternative {
    position: fixed;
    top: 80px;
    right: 10px;
    min-width: 100px;
    min-height: 30px
}

#alternative-box {
    border: 1px solid #fff;
    background-color: #272525;
    text-align: center;
    padding: 10px;
    opacity: .7
}

    #alternative-box span {
        font-size: 15px;
        color: #ff0
    }

    #alternative-box .alterLink {
        font-size: 15px;
        padding: 10px 0
    }

        #alternative-box .alterLink a {
            text-decoration: none;
            color: #fff
        }

            #alternative-box .alterLink a:hover {
                color: green
            }

#alternative2 {
    position: fixed;
    top: 250px;
    right: 10px;
    min-width: 100px;
    min-height: 30px
}

#left-download1 {
    position: fixed;
    top: 150px;
    left: -3px;
    z-index: 999;
    cursor: pointer;
    border: 1px solid #ebd64e;
    border-radius: 5px
}

#left-download2 {
    position: fixed;
    top: 380px;
    left: -3px;
    z-index: 999;
    cursor: pointer;
    border: 1px solid #ebd64e;
    border-radius: 5px
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
    margin: auto
}

.jackpot {
    background: url(../img/cen_bg.jpg)
}

.step {
    margin-left: 0;
    padding-left: 40px
}

.jackpot-counter {
    background: url(../img/jackpot2.gif) no-repeat;
    width: 610px;
    height: 136px;
    overflow: hidden;
    margin-left: -60px
}

.jackpot-text {
    font-size: 38px;
    color: #fff;
    margin-left: 230px;
    margin-top: 40px;
    overflow: hidden;
    display: block
}

.jackpot-counter2 {
    background: #1f1f1f;
    border: solid 1px #1f1f1f;
    border-radius: 10px;
    margin: 5px
}

    .jackpot-counter2 h1 {
        color: #f2f4b2;
        margin-top: 5px;
        text-align: center
    }

.jackpot-text2 {
    font-size: 30px;
    color: #d5a640;
    border: solid 1px #000;
    border-radius: 5px;
    background: #000;
    margin: 5px;
    text-align: center;
    opacity: .7
}

    .jackpot-text2 p {
        margin: 0
    }

.center h1 {
    color: #c5f432;
    text-align: center
}

.games ul {
    list-style: none;
    padding: 0;
    margin: 0
}

    .games ul li {
        float: left;
        text-align: center;
        position: relative;
        margin: 0 5px 5px 10px
    }

        .games ul li a:after {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 0%;
            height: 173px;
            background-color: rgba(255,255,255,.4);
            -webkit-transition: none;
            -moz-transition: none;
            -ms-transition: none;
            -o-transition: none;
            transition: none
        }

        .games ul li a:hover:after {
            width: 120%;
            background-color: transparent;
            -webkit-transition: all .3s ease-out;
            -moz-transition: all .3s ease-out;
            -ms-transition: all .3s ease-out;
            -o-transition: all .3s ease-out;
            transition: all .3s ease-out
        }

        .games ul li a img {
            width: 196px
        }

.quick_guide ul {
    margin: 10px;
    padding: 0;
    list-style: none
}

    .quick_guide ul li {
        text-align: left;
        padding: 3px 1px
    }

.quick_guide li a {
    display: block;
    padding: 17px 0 17px 68px;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    background: url(../img/play_button.png) no-repeat 0
}

    .quick_guide li a:hover {
        color: #ffd955
    }

.embed-responsive {
    margin-top: -30px
}

.article {
    background: #171717
}

    .article h1, p, a {
        color: #fff
    }

    .article h4 {
        color: #fff
    }

    .article li {
        color: #fff
    }

    .article p {
        text-align: justify
    }

#popupnews h3, p {
    color: #fff;
    text-align: center
}

.product-intro h1 {
    color: #fff
}

.product-intro li {
    color: #fff
}

.product-intro p, .blog-news p {
    margin: 0;
    text-align: justify
}

.blog-news img {
    margin: 10px 0
}

.product-logo {
    margin: 10px
}

.pic-gallery {
    margin: 10px 0
}

.btn {
    xmargin: 10px
}

h1, h2, h3, h4, h5, h6, xli, xtd {
    color: #fff
}

.banking h4 {
    color: #fff
}

.banking h5 {
    color: #fff
}

.banking td {
    color: #fff
}

.banking-tnc li {
    color: #fff
}

.table-4d th {
    background: #31bde8;
    text-align: center
}

.table-4d td {
    color: #fff;
    text-align: center
}

.table-4d h4 {
    color: #000
}

.table-4d h5 {
    color: #000
}

.blinking {
    color: #ff0
}

.result-4d, .liveodds {
    margin: 40px 0
}

.liveodds {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    height: 500px
}

.about-us > ol > li {
    color: #fff
}

.banking th {
    background: #1b1b1b
}

.td2 {
    background: khaki
}

    .td2 h5 {
        color: #000
    }

.contactus {
    background: url(../img/contactus.png) no-repeat -200px 0
}

    .contactus ul {
        list-style: none;
        text-align: left;
        margin: 0;
        padding: 0;
        width: 300px
    }

        .contactus ul li {
            padding: 5px 0
        }

            .contactus ul li a {
                text-decoration: none;
                font-size: 15px;
                color: #fff;
                padding: 6px 0 6px 38px;
                display: block
            }

.download h2 {
    color: #fff;
    font-size: 20px;
    margin: 30px 0
}

.download span {
    display: block;
    font-size: 30px;
    padding: 10px
}

.download .panel {
    margin: 10px;
    border: none
}

.download .panel-heading {
    background-color: #171717
}

.download .panel-body {
    background: #d5cea6;
    margin: 0
}

    .download .panel-body img {
        margin: 0 0 5px
    }

.download .demo-account {
    background-color: #1b1b1b;
    padding: 10px;
    margin: 0 17px;
    border-radius: 5px
}

.download-logo {
    margin: 0
}

.download .demo-account p {
    color: #fff;
    text-align: left;
    font-size: 15px
}

.download .demo-account h3 {
    margin: 0;
    color: #ff0
}

.faq p {
    text-align: justify
}

.faq li {
    color: #fff
}

.join .panel {
    background: #191919;
    border: none
}

.join p {
    text-align: left
}

.thumbnail {
    background: #000
}

.promotion .panel {
    background: #232323;
    border: 1px solid gray;
    margin: 5px
}

.promotion-modal h3, xh4, xtd, xli {
    color: #000
}

.promotion-modal p {
    color: #000
}

.promotion-modal th {
    background: #2f4f4f;
    color: #fff
}

.promotion-modal td {
    background: #d3d3d3;
}

.promotion-modal p {
    text-align: left;
    margin-left: 60px
}

.promotion-modal .modal-body {
    background: #f5fffa;
    color: #000;
}

.promotion-modal a {
    text-decoration: none;
    color: #000
}

.slots h5 {
    color: #fff
}

.tnc p {
    text-align: justify
}

.form label {
    color: #fff;
    font-size: 13px
}

.form span {
    color: gray
}

.form button {
    font-size: 20px
}

.member .btn-primary {
    background: #121212;
    border: 1px #deb887 solid
}

.hvr-fade {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    overflow: hidden;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: color,background-color;
    transition-property: color,background-color
}

    .hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
        background-color: #393636;
        color: #fff
    }

.filterDiv {
    display: none
}

.show {
    display: block
}

.btn1 {
    cursor: pointer;
    width: 100%;
    padding: 10px 0;
    font-size: 15px;
    background: #000;
    margin: 5px;
    border: 1px solid gray;
    color: #fff;
    font-weight: 700
}
.mb-1 {
    margin-bottom: 10px;
}